@font-face {
	font-family: 'Georgia';
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-blond.eot');
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-blond.eot?#iefix') format('embedded-opentype'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-blond.woff2') format('woff2'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-blond.woff') format('woff'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-blond.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Georgia';
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-blonditalic.eot');
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-blonditalic.eot?#iefix') format('embedded-opentype'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-blonditalic.woff2') format('woff2'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-blonditalic.woff') format('woff'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-blonditalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Georgia';
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-bold.eot');
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-bold.eot?#iefix') format('embedded-opentype'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-bold.woff2') format('woff2'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-bold.woff') format('woff'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Georgia';
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-bolditalic.eot');
	src: url('https://sqs.forum-geldpolitik.ch/fonts/ap-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-bolditalic.woff2') format('woff2'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-bolditalic.woff') format('woff'),
		url('https://sqs.forum-geldpolitik.ch/fonts/ap-bolditalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}